<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
 <link href="login.css" rel="stylesheet">
</head>
<body class="text-center">
    <form class="form-signin">
   <br>
  <h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
  <br>
  <label for="inputEmail" class="sr-only">ログインID</label>
  <input type="email" id="inputEmail" class="form-control" placeholder="ID" required autofocus>
  <br>
  <br>
  <label for="inputPassword" class="sr-only">パスワード</label>
  <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
  <br>
  <br>
    <button class="btn btn-lg btn-primary btn-block" type="submit">ログイン</button>
</form>
</body>
</html>